"MLS_DeleteFrontSideImage" = "Eliminare l'immagine frontale?";
"MLS_DeleteBackSideImage" = "Eliminare l'immagine posteriore?";
"MLS_Recognized" = "Biglietti riconosciuti";
"MLS_Contact" = "Contatto: %@";
"MLS_ImageScanned" = "Immagine Biglietto: %@";
"MLS_Scanner" = "Scanner";
"MLS_SingleSideScan" = "Lato singolo";
"MLS_DoubleSideScan" = "Doppio lato";
"MLS_AutoScanning" = "Auto Scansione";
"MLS_AutoRecognition" = "Riconoscimento automatico\n dopo la scansione";
"MLS_AutoScanMessage" = "C'è un biglietto nello scanner, eseguire la scansione ora?";
"MLS_AutoRecognitionMessage" = "Riconoscere le immagini scansionate?";
"MLS_FrontSideFaceUp" = "Inserire un biglietto da visita con il lato anteriore rivolto verso l'alto.";
"MLS_BackSideFaceUp" = "Inserire un biglietto da visita con il retro rivolto verso l'alto.";
